; INI file for KmInstaller v4.0

;--------------------------------------------
; [Version] Section - Default
;	ProductName - Use as DB in registry
;--------------------------------------------
[Version]
Signature  = "$Windows NT$"
ProductName = "Product Library"
Manufacturer = %KMC%
Version = 4.0

[Setup]
CompanyName = "Kyocera"
WizardBitmap = .\Setup\WizardBitmap.bmp
LogoBitmap = .\Setup\KxLogoWhite.png
SplashBitmap = .\Setup\Splash.png
;ProductLogoBitmap = .\Setup\ProductLogo.png
;; To get the short MODEL name, KmInstaller will remove the below strings from device name
; and remove all the spaces from front and rear part of the string.
; Ex) "Kyocera Mita FS-1010 (J) KX" -> " FS-1010 (J) " -> "FS-1010 (J)"
OemStrings = Kyocera,Mita,KX,GX,(KPDL),(XPS),XPS,NW-FAX,WIA Driver,(Uni),(Network),(USB)
MainTarget = "<ProgramFiles>\Kyocera"
MainLink = "<StartMenu>\Kyocera"

[LicenseAgreement]
LicenseFile = %LIC%

[Languages]

[Options]
; Selection Page = EXPRESS, CUSTOM
InstallType = EXPRESS,CUSTOM
; Available Connections - USB, LPT, NET, TCPIP, IPP,PRNQ,MSQ,NWQ,EMAIL,KPRINT, KMPRINT
ConnectionTypes = USB,NET,TCPIP
;Discover devices - USB,SNMP
DiscoverDevices = USB,SNMP
;When discover USB devices, discover USBPRINTER instead of USB device
DiscoverUsbPrinter = 1
;DiscoverNetPortType = KMPRINT
; KACT AutoConfig
AutoConfig = 1,"InstallPath2"
UpgradePage = 1
UninstallWelcomeTitle = "Kyocera Uninstaller"
SnmpHostnameOID = ".1.3.6.1.4.1.1347.40.10.1.1.5.1",".1.3.6.1.4.1.1536.1.3.5.4.2.0"
SnmpModelOID = ".1.3.6.1.4.1.1347.43.5.1.1.1.1"
ProductTitle = "Installer"
LOT4Support = 1
LOT4File = %LOT4_FILE_PATH%
UPD = "KX DRIVER for Universal Printing"
AddiDriverUpgrade = 1
MaxDeviceInstallation = 20
EPEATSupport = 2
EPEATFile = %LOT4_FILE_PATH%
AllowSharedDrvUpgrade = 1
PrintServerMessage = 1,999.0.0.0,%PRNSVR_FILE_PATH%
StatusMonitorFile = "KMSTMVM.exe"
StatusMonitorFile5x = "KDSSTM.exe"

[Options.NT6]
; Selection Page = EXPRESS, CUSTOM
InstallType = EXPRESS,CUSTOM
; Available Connections - USB, LPT, NET, TCPIP, IPP,PRNQ,MSQ,NWQ,EMAIL,KPRINT, KMPRINT
ConnectionTypes = USB,NET,TCPIP
;Discover devices - USB,SNMP
DiscoverDevices = USB,SNMP
;When discover USB devices, discover USBPRINTER instead of USB device
DiscoverUsbPrinter = 1
;DiscoverNetPortType = KMPRINT
; KACT AutoConfig
AutoConfig = 0,"InstallPath2"
UpgradePage = 1
UninstallWelcomeTitle = "Kyocera Uninstaller"
SnmpHostnameOID = ".1.3.6.1.4.1.1347.40.10.1.1.5.1",".1.3.6.1.4.1.1536.1.3.5.4.2.0"
SnmpModelOID = ".1.3.6.1.4.1.1347.43.5.1.1.1.1"
LOT4Support = 1
LOT4File = %LOT4_FILE_PATH%

[Options.nt62]
PrintServerMessage = 1,999.0.0.0,%PRNSVR_FILE_PATH_WIN8%

[PortMonitor]
;KMPRINT = "KMPrint Port"

; ================================================================================================================
; Device Section
; ================================================================================================================
[DeviceNames]
;DeviceName = ModelKeyName,ModelSection(GroupKey),UsbVidPid,HWID,SnmpId
;ex) Kyocera Mita FS-1010 = FS-1010
;KX Domestic models
Kyocera FS-820          =  FS-820,WEBPACKAGE,VID_0482&PID_0010,KyoceraFS-8209AF2,FS-820
Kyocera FS-920          =  FS-920,WEBPACKAGE,VID_0482&PID_0011,KyoceraFS-9205AA3,FS-920
Kyocera FS-1118MFP      =  FS-1118MFP,WEBPACKAGE,VID_0482&PID_032B,KyoceraFS-1118MFP4F19,FS-1118MFP
Kyocera FS-1030D        =  FS-1030D,WEBPACKAGE,VID_0482&PID_0015,KyoceraFS-1030D83FC,FS-1030D
Kyocera FS-2000D        =  FS-2000D,WEBPACKAGE,VID_0482&PID_032F,KyoceraFS-2000D8348,FS-2000D
Kyocera FS-3900DN       =  FS-3900DN,WEBPACKAGE,VID_0482&PID_0330,KyoceraFS-3900DND2DC,FS-3900DN
Kyocera FS-4000DN       =  FS-4000DN,WEBPACKAGE,VID_0482&PID_0331,KyoceraFS-4000DN6403,FS-4000DN
Kyocera FS-6950DN       =  FS-6950DN,WEBPACKAGE,VID_0482&PID_032D,KyoceraFS-6950DN4BDC,FS-6950DN
Kyocera FS-9130DN       =  FS-9130DN,WEBPACKAGE,VID_0482&PID_0342,KyoceraFS-9130DNFD3D,FS-9130DN
Kyocera FS-9530DN       =  FS-9530DN,WEBPACKAGE,VID_0482&PID_0340,KyoceraFS-9530DN3DCC,FS-9530DN
;Kyocera FS-C5010DN      =  FS-C5010DN,WEBPACKAGE,VID_0482&PID_0332,KyoceraFS-C5010DNE065,FS-C5010DN
Kyocera FS-C5015N       =  FS-C5015N,WEBPACKAGE,VID_0482&PID_0349,KyoceraFS-C5015N73B2,FS-C5015N
Kyocera FS-C5020N       =  FS-C5020N,WEBPACKAGE,VID_0482&PID_0319,KyoceraFS-C5020N2341,FS-C5020N
Kyocera FS-C5025N       =  FS-C5025N,WEBPACKAGE,VID_0482&PID_034A,KyoceraFS-C5025N7342,FS-C5025N
Kyocera FS-C5030N       =  FS-C5030N,WEBPACKAGE,VID_0482&PID_031A,KyoceraFS-C5030NE310,FS-C5030N
Kyocera FS-C8100DN      =  FS-C8100DN,WEBPACKAGE,VID_0482&PID_0322,KyoceraFS-C8100DNC158,FS-C8100DN
Kyocera KM-1820         =  KM-1820,WEBPACKAGE,VID_0482&PID_032a,KyoceraKM-1820C9E6,KM-1820
Kyocera KM-6030         =  KM-6030,WEBPACKAGE,VID_0482&PID_031C,KyoceraKM-6030EF67,KM-6030
Kyocera KM-8030         =  KM-8030,WEBPACKAGE,VID_0482&PID_031B,KyoceraKM-80300765,KM-8030
Kyocera KM-C2520        =  KM-C2520,WEBPACKAGE,VID_0482&PID_0324,KyoceraKM-C25202C62,KM-C2520
Kyocera KM-C3225        =  KM-C3225,WEBPACKAGE,VID_0482&PID_0325,KyoceraKM-C32251212,KM-C3225
Kyocera KM-C3232        =  KM-C3232,WEBPACKAGE,VID_0482&PID_0326,KyoceraKM-C32324252,KM-C3232
Kyocera KM-C4008        =  KM-C4008,WEBPACKAGE,VID_0482&PID_0016,KyoceraKM-C40080372,KM-C4008
Kyocera KM-C4035E	=  KM-C4035E,WEBPACKAGE,VID_0482&PID_0356,KyoceraKM-C4035E44B6,KM-C4035E
Kyocera KM-C3232E	=  KM-C3232E,WEBPACKAGE,VID_0482&PID_0355,KyoceraKM-C3232E0E02,KM-C3232E
Kyocera KM-C3225E	=  KM-C3225E,WEBPACKAGE,VID_0482&PID_0354,KyoceraKM-C3225EFE53,KM-C3225E
Kyocera KM-C2525E	=  KM-C2525E,WEBPACKAGE,VID_0482&PID_0353,KyoceraKM-C2525E4A6F,KM-C2525E
Kyocera CS-C4035E	=  CS-C4035E,WEBPACKAGE,VID_0482&PID_0356,Kyoceracs-C4035EE450,CS-C4035E
Kyocera CS-C3232E	=  CS-C3232E,WEBPACKAGE,VID_0482&PID_0355,Kyoceracs-C3232ECCE7,CS-C3232E
Kyocera CS-C3225E	=  CS-C3225E,WEBPACKAGE,VID_0482&PID_0354,Kyoceracs-C3225E3CB4,CS-C3225E
Kyocera CS-C2525E	=  CS-C2525E,WEBPACKAGE,VID_0482&PID_0353,Kyoceracs-C2525EE889,CS-C2525E
Kyocera CS-1820         =  CS-1820,WEBPACKAGE,VID_0482&PID_032c,KyoceraCS-18206F6C,CS-1820
Kyocera CS-6030         =  CS-6030,WEBPACKAGE,VID_0482&PID_0320,KyoceraCS-603049ED,CS-6030
Kyocera CS-8030         =  CS-8030,WEBPACKAGE,VID_0482&PID_031F,KyoceraCS-8030A1EF,CS-8030
Kyocera CS-C2520        =  CS-C2520,WEBPACKAGE,VID_0482&PID_0324,KyoceraCS-C25204BE4,CS-C2520
Kyocera CS-C3225        =  CS-C3225,WEBPACKAGE,VID_0482&PID_0325,KyoceraCS-C3225B415,CS-C3225
Kyocera CS-C3232        =  CS-C3232,WEBPACKAGE,VID_0482&PID_0326,KyoceraCS-C3232E655,CS-C3232
Kyocera CS-C4008        =  CS-C4008,WEBPACKAGE,VID_0482&PID_0016,KyoceraCS-C400864F4,CS-C4008
Kyocera Generic mono    =  Generic mono,WEBPACKAGE,NONE,NONE,Kyocera_FS-Mono
Kyocera Generic color   =  Generic color,WEBPACKAGE,NONE,NONE,Kyocera_FS-Color

Kyocera Mita CS-1650    =  CS-1650,WEBPACKAGE,VID_0482&PID_0315,KyoceraCS-16509C0F,CS-1650
Kyocera Mita CS-1815    =  CS-1815,WEBPACKAGE,VID_0482&PID_030C,KyoceraCS-18159CAC,CS-1815
Kyocera Mita CS-2050    =  CS-2050,WEBPACKAGE,VID_0482&PID_0316,KyoceraCS-2050D9EF,CS-2050
Kyocera Mita CS-2550    =  CS-2550,WEBPACKAGE,VID_0482&PID_0317,KyoceraCS-2550D8FF,CS-2550
Kyocera Mita FS-1010    =  FS-1010,WEBPACKAGE,VID_0482&PID_0003,KyoceraFS-10105DB8,FS-1010
Kyocera Mita FS-1018MFP =  FS-1018MFP,WEBPACKAGE,VID_0482&PID_030B,KyoceraFS-1018MFP5F99,FS-1018MFP
Kyocera Mita FS-1020D   =  FS-1020D,WEBPACKAGE,VID_0482&PID_000E,KyoceraFS-1020D43AD,FS-1020D
Kyocera Mita FS-1050    =  FS-1050,WEBPACKAGE,VID_0482&PID_0002,KyoceraFS-10509DBA,FS-1050
Kyocera Mita FS-1800    =  FS-1800,WEBPACKAGE,NONE,Kyocera_MitaFS-1800C2EB,FS-1800
Kyocera Mita FS-1800+   =  FS-1800+,WEBPACKAGE,NONE,KyoceraFS-1800+CD4E,FS-1800+
Kyocera Mita FS-1900    =  FS-1900,WEBPACKAGE,VID_0482&PID_0004,KyoceraFS-1900CF69,FS-1900
Kyocera Mita FS-1920    =  FS-1920,WEBPACKAGE,VID_0482&PID_000F,KyoceraFS-1920AF68,FS-1920
Kyocera Mita FS-3800    =  FS-3800,WEBPACKAGE,NONE,Kyocera_MitaFS-38007AEA,FS-3800
Kyocera Mita FS-3800KPDL3 = FS-3800KPDL3,WEBPACKAGE,NONE,KyoceraFS-3800KPDL37F3A,FS-3800KPDL3
Kyocera Mita FS-3820N   =  FS-3820N,WEBPACKAGE,VID_0482&PID_030D,KyoceraFS-3820NE656,FS-3820N
Kyocera Mita FS-3830N   =  FS-3830N,WEBPACKAGE,VID_0482&PID_0300,KyoceraFS-3830N2605,FS-3830N
Kyocera Mita FS-C5016N 	=  FS-C5016N,WEBPACKAGE,VID_0482&PID_0009,KyoceraFS-C5016N81B2,FS-C5016N
Kyocera Mita FS-6020    =  FS-6020,WEBPACKAGE,VID_0482&PID_0006,KyoceraFS-6020D9B9,FS-6020
Kyocera Mita FS-6026    =  FS-6026,WEBPACKAGE,VID_0482&PID_000D,KyoceraFS-6026DB39,FS-6026
Kyocera Mita FS-C8008N  =  FS-C8008N,WEBPACKAGE,VID_0482&PID_0007,KyoceraFS-C8008NE2CA,FS-C8008N
Kyocera Mita FS-C8026N  = FS-C8026N,WEBPACKAGE,NONE,KyoceraFS-C8026N406F,FS-C8026N
Kyocera Mita FS-9100DN  = FS-9100DN,WEBPACKAGE,NONE,KyoceraFS-9100DNB93D,FS-9100DN
Kyocera Mita FS-9120DN  =  FS-9120DN,WEBPACKAGE,VID_0482&PID_0301,KyoceraFS-9120DN013C,FS-9120DN
Kyocera Mita FS-9500DN  = FS-9500DN,WEBPACKAGE,NONE,KyoceraFS-9500DN79CC,FS-9500DN
Kyocera Mita FS-9520DN  =  FS-9520DN,WEBPACKAGE,VID_0482&PID_0302,KyoceraFS-9520DN,FS-9520DN
Kyocera Mita KM-1530    = KM-1530,WEBPACKAGE,NONE,Kyocera_MitaKM-15308FA5,KM-1530
Kyocera Mita KM-1650    =  KM-1650,WEBPACKAGE,VID_0482&PID_030F,KyoceraKM-16503A87,KM-1650
Kyocera Mita KM-1815    =  KM-1815,WEBPACKAGE,VID_0482&PID_0306,KyoceraKM-18153A26,KM-1815
Kyocera Mita KM-2030    = KM-2030,WEBPACKAGE,NONE,Kyocera_MitaKM-2030CAB5,KM-2030
Kyocera Mita KM-2050    =  KM-2050,WEBPACKAGE,VID_0482&PID_0310,KyoceraKM-20507F65,KM-2050
Kyocera Mita KM-2530    = KM-2530,WEBPACKAGE,NONE,KyoceraKM-2530DE76,KM-2530
Kyocera Mita KM-2550    =  KM-2550,WEBPACKAGE,VID_0482&PID_0311,KyoceraKM-25507E75,KM-2550
Kyocera Mita KM-3035    =  KM-3035,WEBPACKAGE,VID_0482&PID_0304,KyoceraKM-303520A7,KM-3035
Kyocera Mita KM-3530    = KM-3530,WEBPACKAGE,NONE,KyoceraKM-35302277,KM-3530
Kyocera Mita KM-4030    = KM-4030,WEBPACKAGE,NONE,KyoceraKM-40305766,KM-4030
Kyocera Mita KM-4035    =  KM-4035,WEBPACKAGE,VID_0482&PID_0307,KyoceraKM-403554A6,KM-4035
Kyocera Mita KM-4530    = KM-4530,WEBPACKAGE,NONE,KyoceraKM-45305676,KM-4530
Kyocera Mita KM-5035    =  KM-5035,WEBPACKAGE,VID_0482&PID_0308,KyoceraKM-5035A8A7,KM-5035
Kyocera Mita KM-5530    = KM-5530,WEBPACKAGE,NONE,KyoceraKM-5530AA77,KM-5530
Kyocera Mita KM-6330    = KM-6330,WEBPACKAGE,NONE,KyoceraKM-6330EF97,KM-6330
Kyocera Mita KM-7530    = KM-7530,WEBPACKAGE,NONE,KyoceraKM-75301276,KM-7530
Kyocera Mita KM-C830    = KM-C830,WEBPACKAGE,NONE,KyoceraKM-C83043FD,KM-C830
Kyocera Mita KM-C850    =  KM-C850,WEBPACKAGE,VID_0482&PID_000B,KyoceraKM-C850E1FE,KM-C850
Kyocera Mita KM-C2630   = KM-C2630,WEBPACKAGE,NONE,KyoceraKM-C2630BC93,KM-C2630

Kyocera KM-3050         =  KM-3050,WEBPACKAGE,VID_0482&PID_0337,KyoceraKM-30508164,KM-3050
Kyocera KM-4050         =  KM-4050,WEBPACKAGE,VID_0482&PID_0338,KyoceraKM-4050F765,KM-4050
Kyocera KM-5050         =  KM-5050,WEBPACKAGE,VID_0482&PID_0339,KyoceraKM-50500B64,KM-5050
Kyocera CS-3050         =  CS-3050,WEBPACKAGE,VID_0482&PID_0343,KyoceraCS-305025EE,CS-3050
Kyocera CS-4050         =  CS-4050,WEBPACKAGE,VID_0482&PID_0344,KyoceraCS-405051EF,CS-4050
Kyocera CS-5050         =  CS-5050,WEBPACKAGE,VID_0482&PID_0345,KyoceraCS-5050ADEE,CS-5050

Kyocera FS-1100         =  FS-1100,ALL,VID_0482&PID_035c,KyoceraFS-11000DE8,FS-1100
Kyocera FS-1300D        =  FS-1300D,ALL,VID_0482&PID_035b,KyoceraFS-1300DC50C,FS-1300D
Kyocera KM-2540         =  KM-2540,WEBPACKAGE,VID_0482&PID_035e,KyoceraKM-2540EE74,KM-2540
Kyocera KM-3040         =  KM-3040,WEBPACKAGE,VID_0482&PID_035d,KyoceraKM-30401365,KM-3040
Kyocera CS-2540         =  CS-2540,WEBPACKAGE,VID_0482&PID_035e,KyoceraCS-254048FE,CS-2540
Kyocera CS-3040         =  CS-3040,WEBPACKAGE,VID_0482&PID_035d,KyoceraCS-3040B5EF,CS-3040
Kyocera KM-2560         =  KM-2560,WEBPACKAGE,VID_0482&PID_0351,KyoceraKM-25608E75,KM-2560
Kyocera KM-3060         =  KM-3060,WEBPACKAGE,VID_0482&PID_0352,KyoceraKM-30607364,KM-3060
Kyocera CS-2560         =  CS-2560,WEBPACKAGE,VID_0482&PID_036a,KyoceraCS-256028FF,CS-2560
Kyocera CS-3060         =  CS-3060,WEBPACKAGE,VID_0482&PID_036b,KyoceraCS-3060D5EE,CS-3060
;cassopia
Kyocera FS-C5100DN	= FS-C5100DN,WEBPACKAGE,VID_0482&PID_0366,KyoceraFS-C5100DNDC59,FS-C5100DN
Kyocera FS-C5200DN	= FS-C5200DN,WEBPACKAGE,VID_0482&PID_0367,KyoceraFS-C5200DNDC1D,FS-C5200DN
Kyocera FS-C5300DN	= FS-C5300DN,WEBPACKAGE,VID_0482&PID_0368,KyoceraFS-C5300DN7C21,FS-C5300DN
Kyocera FS-C5350DN	= FS-C5350DN,WEBPACKAGE,VID_0482&PID_03dd,KyoceraFS-C5350DNB021,FS-C5350DN
Kyocera FS-C5400DN	= FS-C5400DN,WEBPACKAGE,VID_0482&PID_0369,KyoceraFS-C5400DNDC95,FS-C5400DN

;5thplus
Kyocera FS-4020DN	= FS-4020DN,WEBPACKAGE,VID_0482&PID_0395,KyoceraFS-4020DNDC02,FS-4020DN
Kyocera FS-3920DN	= FS-3920DN,WEBPACKAGE,VID_0482&PID_0394,KyoceraFS-3920DN6ADD,FS-3920DN
Kyocera FS-2020D	= FS-2020D,WEBPACKAGE,VID_0482&PID_0393,KyoceraFS-2020D43E9,FS-2020D
Kyocera FS-6970DN	= FS-6970DN,WEBPACKAGE,VID_0482&PID_0398,KyoceraFS-6970DNF3DD,FS-6970DN

;Dolphinnet
Kyocera FS-1350DN	= FS-1350DN,WEBPACKAGE,VID_0482&PID_0392,KyoceraFS-1350DNFD45,FS-1350DN

;saturn
Kyocera TASKalfa 500ci	= TASKalfa 500ci,WEBPACKAGE,VID_0482&PID_038C,KyoceraTASKalfa_500cA753,TASKalfa 500ci
Kyocera TASKalfa 400ci	= TASKalfa 400ci,WEBPACKAGE,VID_0482&PID_038D,KyoceraTASKalfa_400c676E,TASKalfa 400ci
Kyocera TASKalfa 300ci	= TASKalfa 300ci,WEBPACKAGE,VID_0482&PID_038E,KyoceraTASKalfa_300cA7DB,TASKalfa 300ci
Kyocera TASKalfa 250ci	= TASKalfa 250ci,WEBPACKAGE,VID_0482&PID_038F,KyoceraTASKalfa_250cABE6,TASKalfa 250ci

Kyocera CS 250ci	= CS 250ci,WEBPACKAGE,VID_0482&PID_03a2,KyoceraCS_250ci8075,CS 250ci
Kyocera CS 300ci 	= CS 300ci,WEBPACKAGE,VID_0482&PID_03a1,KyoceraCS_300ci8E48,CS 300ci 
Kyocera CS 400ci	= CS 400ci,WEBPACKAGE,VID_0482&PID_03a0,KyoceraCS_400ci4EFD,CS 400ci
Kyocera CS 500ci	= CS 500ci,WEBPACKAGE,VID_0482&PID_039f,KyoceraCS_500ci8EC0,CS 500ci

;Victory
;Kyocera EP 370DN	= EP 370DN,WEBPACKAGE,VID_0482&PID_036d,KyoceraEP_370DN5AA0,EP 370DN
;Kyocera EP 470DN	= EP 470DN,WEBPACKAGE,VID_0482&PID_036e,KyoceraEP_470DNFA14,EP 470DN
;Kyocera EP 510DN	= EP 510DN,WEBPACKAGE,VID_0482&PID_036f,KyoceraEP_510DNB229,EP 510DN

;Kyocera EP C170N	= EP C170N,WEBPACKAGE,VID_0482&PID_0370,KyoceraEP_C170ND877,EP C170N
;Kyocera EP C220N	= EP C220N,WEBPACKAGE,VID_0482&PID_0371,KyoceraEP_C220N9D67,EP C220N
;Kyocera EP C270N	= EP C270N,WEBPACKAGE,VID_0482&PID_0372,KyoceraEP_C270N9C77,EP C270N
;Kyocera EP C320DN	= EP C320DN,WEBPACKAGE,VID_0482&PID_0373,KyoceraEP_C320DNBE67,EP C320DN

;Voyager 1.5 printer
Kyocera FS-C8100DN+	= FS-C8100DN+,WEBPACKAGE,VID_0482&PID_03b3,KyoceraFS-C8100DN+E580,FS-C8100DN+

;Harrier 1.5 alpha
Kyocera TASKalfa 620		= TASKalfa 620,WEBPACKAGE,VID_0482&PID_03B5,KyoceraTASKalfa_62080AA,TASKalfa 620
Kyocera TASKalfa 820		= TASKalfa 820,WEBPACKAGE,VID_0482&PID_03B6,KyoceraTASKalfa_82043CB,TASKalfa 820
Kyocera CS 620			= CS 620,WEBPACKAGE,VID_0482&PID_03BC,KyoceraCS_620A091,CS 620
Kyocera CS 820			= CS 820,WEBPACKAGE,VID_0482&PID_03BB,KyoceraCS_82063F0,CS 820

;Orion MFP
Kyocera TASKalfa 181		= TASKalfa 181,WEBPACKAGE,VID_0482&PID_03ad,KyoceraTASKalfa_18123DC,TASKalfa 181
Kyocera TASKalfa 221		= TASKalfa 221,WEBPACKAGE,VID_0482&PID_03ac,KyoceraTASKalfa_221812A,TASKalfa 221
Kyocera CS 181			= CS 181,WEBPACKAGE,VID_0482&PID_03c0,KyoceraCS_18101E7,CS 181
Kyocera CS 221			= CS 221,WEBPACKAGE,VID_0482&PID_03bf,KyoceraCS_221A111,CS 221

;Discovery2
Kyocera FS-1028MFP		= FS-1028MFP,WEBPACKAGE,VID_0482&PID_03c5,KyoceraFS-1028MFP5FDD,FS-1028MFP
Kyocera FS-1128MFP		= FS-1128MFP,WEBPACKAGE,VID_0482&PID_03c8,KyoceraFS-1128MFP4F5D,FS-1128MFP
Kyocera KM-2810			= KM-2810,WEBPACKAGE,VID_0482&PID_03c7,KyoceraKM-28107DE6,KM-2810
Kyocera KM-2820			= KM-2820,WEBPACKAGE,VID_0482&PID_03ca,KyoceraKM-28208DE6,KM-2820

;saturn 1.5
Kyocera TASKalfa 552ci		= TASKalfa 552ci,WEBPACKAGE,VID_0482&PID_03fa,KyoceraTASKalfa_552cABF2,TASKalfa 552ci
Kyocera CS 552ci		= CS 552ci,WEBPACKAGE,VID_0482&PID_0400,KyoceraCS_552ci8061,CS 552ci
;saturnprinter
Kyocera FS-C8500DN		= FS-C8500DN,WEBPACKAGE,VID_0482&PID_03f7,KyoceraFS-C8500DN01A9,FS-C8500DN
;stratosKM
Kyocera TASKalfa 300i		= TASKalfa 300i,WEBPACKAGE,VID_0482&PID_03f1,KyoceraTASKalfa_300i5D63,TASKalfa 300i
Kyocera CS 300i			= CS 300i,WEBPACKAGE,VID_0482&PID_03f3,KyoceraCS_300i8E00,CS 300i
;falcon 4 km
Kyocera TASKalfa 420i		= TASKalfa 420i,WEBPACKAGE,VID_0482&PID_03ea,KyoceraTASKalfa_420iE9C1,TASKalfa 420i
Kyocera TASKalfa 520i		= TASKalfa 520i,WEBPACKAGE,VID_0482&PID_03e9,KyoceraTASKalfa_520i15C0,TASKalfa 520i
Kyocera CS 420i			= CS 420i,WEBPACKAGE,VID_0482&PID_03ee,KyoceraCS_420i3AA0,CS 420i
Kyocera CS 520i 		= CS 520i,WEBPACKAGE,VID_0482&PID_03ed,KyoceraCS_520iC6A1,CS 520i

;5hplus Asia
Kyocera FS-2025D		= FS-2025D,WEBPACKAGE,VID_0482&PID_0403,KyoceraFS-2025D11EA,FS-2025D
Kyocera FS-3925DN		= FS-3925DN,WEBPACKAGE,VID_0482&PID_0404,KyoceraFS-3925DN6BCD,FS-3925DN
Kyocera FS-4025DN		= FS-4025DN,WEBPACKAGE,VID_0482&PID_0405,KyoceraFS-4025DNDD10,FS-4025DN
Kyocera FS-6975DN		= FS-6975DN,WEBPACKAGE,VID_0482&PID_0406,KyoceraFS-6975DNF2CD,FS-6975DN

;Dophinplus
;Kyocera FS-1120D		= FS-1120D,ALL,VID_0482&PID_0407,KyoceraFS-1120DBDAC,FS-1120D
;Kyocera FS-1320D		= FS-1320D,ALL,VID_0482&PID_0408,KyoceraFS-1320D05AD,FS-1320D

;Dolphinetplus
Kyocera FS-1370DN		= FS-1370DN,WEBPACKAGE,VID_0482&PID_0409,KyoceraFS-1370DN4744,FS-1370DN

;Cygnus
Kyocera FS-3040MFP		= FS-3040MFP,WEBPACKAGE,VID_0482&PID_0412,KyoceraFS-3040MFPFF74,FS-3040MFP
Kyocera FS-3140MFP		= FS-3140MFP,WEBPACKAGE,VID_0482&PID_0413,KyoceraFS-3140MFPEFF4,FS-3140MFP

;Gemini
Kyocera FS-C2026MFP		= FS-C2026MFP,WEBPACKAGE,VID_0482&PID_040c,KyoceraFS-C2026MFP25C6,FS-C2026MFP
Kyocera FS-C2126MFP		= FS-C2126MFP,WEBPACKAGE,VID_0482&PID_040d,KyoceraFS-C2126MFPF4C7,FS-C2126MFP

;Geminiprinter
Kyocera FS-C5150DN		= FS-C5150DN,WEBPACKAGE,VID_0482&PID_040a,KyoceraFS-C5150DN1059,FS-C5150DN
Kyocera FS-C5250DN		= FS-C5250DN,WEBPACKAGE,VID_0482&PID_040b,KyoceraFS-C5250DN101D,FS-C5250DN

Kyocera FS-1120D		= FS-1120D,ALL,VID_0482&PID_0407,KyoceraFS-1120DBDAC,FS-1120D
Kyocera FS-1320D		= FS-1320D,ALL,VID_0482&PID_0408,KyoceraFS-1320D05AD,FS-1320D
;Matsuri
Kyocera FS-6025MFP	= FS-6025MFP,WEBPACKAGE,VID_0482&PID_0432,KyoceraFS-6025MFPF228,FS-6025MFP
Kyocera FS-6030MFP	= FS-6030MFP,WEBPACKAGE,VID_0482&PID_0433,KyoceraFS-6030MFP3F94,FS-6030MFP
Kyocera TASKalfa 255	= TASKalfa 255,WEBPACKAGE,VID_0482&PID_0436,KyoceraTASKalfa_2557029,TASKalfa 255
Kyocera TASKalfa 305	= TASKalfa 305,WEBPACKAGE,VID_0482&PID_0437,KyoceraTASKalfa_305E07B,TASKalfa 305
Kyocera CS 255		= CS 255,WEBPACKAGE,VID_0482&PID_043a,KyoceraCS_2555212,CS 255
Kyocera CS 305		= CS 305,WEBPACKAGE,VID_0482&PID_043b,KyoceraCS_305C240,CS 305

;Hanabi
Kyocera FS-C8020MFP	= FS-C8020MFP,WEBPACKAGE,VID_0482&PID_0434,KyoceraFS-C8020MFP156F,FS-C8020MFP
Kyocera FS-C8025MFP	= FS-C8025MFP,WEBPACKAGE,VID_0482&PID_0435,KyoceraFS-C8025MFPD96F,FS-C8025MFP
Kyocera TASKalfa 205c	= TASKalfa 205c,WEBPACKAGE,VID_0482&PID_0438,KyoceraTASKalfa_205cF6E1,TASKalfa 205c
Kyocera TASKalfa 255c	= TASKalfa 255c,WEBPACKAGE,VID_0482&PID_0439,KyoceraTASKalfa_255cF7F1,TASKalfa 255c
Kyocera CS 205c		= CS 205c,WEBPACKAGE,VID_0482&PID_043c,KyoceraCS_205c2582,CS 205c
Kyocera CS 255c		= CS 255c,WEBPACKAGE,VID_0482&PID_043d,KyoceraCS_255c2492,CS 255c

;Alphard
Kyocera TASKalfa 3050ci	= TASKalfa 3050ci,WEBPACKAGE,VID_0482&PID_0421,KyoceraTASKalfa_305008D1,TASKalfa 3050ci
Kyocera TASKalfa 3550ci	= TASKalfa 3550ci,WEBPACKAGE,VID_0482&PID_0420,KyoceraTASKalfa_3550081D,TASKalfa 3550ci
Kyocera TASKalfa 4550ci	= TASKalfa 4550ci,WEBPACKAGE,VID_0482&PID_041f,KyoceraTASKalfa_45507E9D,TASKalfa 4550ci
Kyocera TASKalfa 5550ci	= TASKalfa 5550ci,WEBPACKAGE,VID_0482&PID_041e,KyoceraTASKalfa_55506E1D,TASKalfa 5550ci
Kyocera CS 3050ci	= CS 3050ci,WEBPACKAGE,VID_0482&PID_042c,KyoceraCS_3050ci65B8,CS 3050ci
Kyocera CS 3550ci	= CS 3550ci,WEBPACKAGE,VID_0482&PID_042b,KyoceraCS_3550ci6574,CS 3550ci
Kyocera CS 4550ci	= CS 4550ci,WEBPACKAGE,VID_0482&PID_042a,KyoceraCS_4550ciD275,CS 4550ci
Kyocera CS 5550ci	= CS 5550ci,WEBPACKAGE,VID_0482&PID_0429,KyoceraCS_5550ci0374,CS 5550ci

Kyocera TASKalfa 6550ci	= TASKalfa 6550ci,WEBPACKAGE,VID_0482&PID_041d,KyoceraTASKalfa_65505D1D,TASKalfa 6550ci
Kyocera TASKalfa 7550ci	= TASKalfa 7550ci,WEBPACKAGE,VID_0482&PID_041c,KyoceraTASKalfa_75508C1C,TASKalfa 7550ci
Kyocera CS 6550ci	= CS 6550ci,WEBPACKAGE,VID_0482&PID_0428,KyoceraCS_6550ci3074,CS 6550ci
Kyocera CS 7550ci	= CS 7550ci,WEBPACKAGE,VID_0482&PID_0427,KyoceraCS_7550ciE175,CS 7550ci

Kyocera TASKalfa 3500i	= TASKalfa 3500i,WEBPACKAGE,VID_0482&PID_0426,KyoceraTASKalfa_35009BE7,TASKalfa 3500i
Kyocera TASKalfa 4500i	= TASKalfa 4500i,WEBPACKAGE,VID_0482&PID_0425,KyoceraTASKalfa_45005B52,TASKalfa 4500i
Kyocera TASKalfa 5500i	= TASKalfa 5500i,WEBPACKAGE,VID_0482&PID_0424,KyoceraTASKalfa_55009B6F,TASKalfa 5500i
Kyocera CS 3500i	= CS 3500i,WEBPACKAGE,VID_0482&PID_0431,KyoceraCS_3500iB274,CS 3500i
Kyocera CS 4500i	= CS 4500i,WEBPACKAGE,VID_0482&PID_0430,KyoceraCS_4500i72C1,CS 4500i
Kyocera CS 5500i	= CS 5500i,WEBPACKAGE,VID_0482&PID_042f,KyoceraCS_5500iB2FC,CS 5500i

Kyocera TASKalfa 6500i	= TASKalfa 6500i,WEBPACKAGE,VID_0482&PID_0423,KyoceraTASKalfa_65009B2B,TASKalfa 6500i
Kyocera TASKalfa 8000i	= TASKalfa 8000i,WEBPACKAGE,VID_0482&PID_0422,KyoceraTASKalfa_80009640,TASKalfa 8000i
Kyocera CS 6500i	= CS 6500i,WEBPACKAGE,VID_0482&PID_042e,KyoceraCS_6500iB2B8,CS 6500i
Kyocera CS 8000i	= CS 8000i,WEBPACKAGE,VID_0482&PID_042d,KyoceraCS_8000iBFD1,CS 8000i

Kyocera FS-C2526MFP	= FS-C2526MFP,WEBPACKAGE,VID_0482&PID_046f,KyoceraFS-C2526MFP70C6,FS-C2526MFP
Kyocera FS-C2626MFP	= FS-C2626MFP,WEBPACKAGE,VID_0482&PID_0470,KyoceraFS-C2626MFP41C6,FS-C2626MFP
Kyocera FS-3540MFP	= FS-3540MFP,WEBPACKAGE,VID_0482&PID_0473,KyoceraFS-3540MFP6BF5,FS-3540MFP
Kyocera FS-3640MFP	= FS-3640MFP,WEBPACKAGE,VID_0482&PID_0474,KyoceraFS-3640MFP58F5,FS-3640MFP
Kyocera FS-C2026MFP+	= FS-C2026MFP+,WEBPACKAGE,VID_0482&PID_0471,KyoceraFS-C2026MFP+4DE5,FS-C2026MFP+
Kyocera FS-C2126MFP+	= FS-C2126MFP+,WEBPACKAGE,VID_0482&PID_0472,KyoceraFS-C2126MFP+8DF5,FS-C2126MFP+
Kyocera FS-3040MFP+	= FS-3040MFP+,WEBPACKAGE,VID_0482&PID_0476,KyoceraFS-3040MFP+38BF,FS-3040MFP+
Kyocera FS-3140MFP+	= FS-3140MFP+,WEBPACKAGE,VID_0482&PID_0477,KyoceraFS-3140MFP+98AE,FS-3140MFP+

;Discovery-X
Kyocera FS-1024MFP	= FS-1024MFP,DISCOVERY_X,VID_0482&PID_0447,KyoceraFS-1024MFP0FDE,FS-1024MFP
Kyocera FS-1124MFP	= FS-1124MFP,DISCOVERY_X,VID_0482&PID_0448,KyoceraFS-1124MFP1F5E,FS-1124MFP
;Dolphin-X
Kyocera FS-1110		= FS-1110,DOLPHIN_X,VID_0482&PID_0446,KyoceraFS-11109DE9,FS-1110

;Discovery 30/35
Kyocera FS-1030MFP	= FS-1030MFP,WEBPACKAGE,VID_0482&PID_0483,KyoceraFS-1030MFPFFE2,FS-1030MFP
Kyocera FS-1130MFP	= FS-1130MFP,WEBPACKAGE,VID_0482&PID_0484,KyoceraFS-1130MFPEF62,FS-1130MFP
Kyocera FS-1035MFP	= FS-1035MFP,WEBPACKAGE,VID_0482&PID_0485,KyoceraFS-1035MFPF263,FS-1035MFP
Kyocera FS-1135MFP	= FS-1135MFP,WEBPACKAGE,VID_0482&PID_0486,KyoceraFS-1135MFP2362,FS-1135MFP

;Jupiter
Kyocera TASKalfa 2550ci 	= TASKalfa 2550ci,WEBPACKAGE,VID_0482&PID_04a4,KyoceraTASKalfa_2550D91C,TASKalfa 2550ci

;Matsuri hypas
Kyocera FS-6525MFP	= FS-6525MFP,WEBPACKAGE,VID_0482&PID_04ab,KyoceraFS-6525MFPA728,FS-6525MFP
Kyocera FS-6530MFP	= FS-6530MFP,WEBPACKAGE,VID_0482&PID_04ac,KyoceraFS-6530MFPAB15,FS-6530MFP

;hanabi hypas
Kyocera FS-C8520MFP	= FS-C8520MFP,WEBPACKAGE,VID_0482&PID_04ad,KyoceraFS-C8520MFP426F,FS-C8520MFP
Kyocera FS-C8525MFP	= FS-C8525MFP,WEBPACKAGE,VID_0482&PID_04ae,KyoceraFS-C8525MFP8C6F,FS-C8525MFP

;6th printer
Kyocera FS-4300DN	= FS-4300DN,WEBPACKAGE,VID_0482&PID_04a0,KyoceraFS-4300DN6445,FS-4300DN
Kyocera FS-4200DN	= FS-4200DN,WEBPACKAGE,VID_0482&PID_049f,KyoceraFS-4200DNA478,FS-4200DN
Kyocera FS-4100DN	= FS-4100DN,WEBPACKAGE,VID_0482&PID_049e,KyoceraFS-4100DNA43C,FS-4100DN
Kyocera FS-2100DN	= FS-2100DN,WEBPACKAGE,VID_0482&PID_049d,KyoceraFS-2100DNC23C,FS-2100DN
Kyocera FS-2100D	= FS-2100D,WEBPACKAGE,VID_0482&PID_049c,KyoceraFS-2100D7D49,FS-2100D

;Alphard2
Kyocera TASKalfa 3051ci	= TASKalfa 3051ci,WEBPACKAGE,VID_0482&PID_04cf,KyoceraTASKalfa_3051C880,TASKalfa 3051ci
Kyocera TASKalfa 3551ci	= TASKalfa 3551ci,WEBPACKAGE,VID_0482&PID_04ce,KyoceraTASKalfa_3551C84C,TASKalfa 3551ci
Kyocera TASKalfa 4551ci	= TASKalfa 4551ci,WEBPACKAGE,VID_0482&PID_04cd,KyoceraTASKalfa_4551BECC,TASKalfa 4551ci
Kyocera TASKalfa 5551ci	= TASKalfa 5551ci,WEBPACKAGE,VID_0482&PID_04cc,KyoceraTASKalfa_5551AE4C,TASKalfa 5551ci
Kyocera CS 3051ci	= CS 3051ci,WEBPACKAGE,VID_0482&PID_04e6,KyoceraCS_3051ciA5E9,CS 3051ci
Kyocera CS 3551ci	= CS 3551ci,WEBPACKAGE,VID_0482&PID_04e5,KyoceraCS_3551ciA525,CS 3551ci
Kyocera CS 4551ci	= CS 4551ci,WEBPACKAGE,VID_0482&PID_04e4,KyoceraCS_4551ci1224,CS 4551ci
Kyocera CS 5551ci	= CS 5551ci,WEBPACKAGE,VID_0482&PID_04e3,KyoceraCS_5551ciC325,CS 5551ci
Kyocera TASKalfa 6551ci	= TASKalfa 6551ci,WEBPACKAGE,VID_0482&PID_04cb,KyoceraTASKalfa_65519D4C,TASKalfa 6551ci
Kyocera TASKalfa 7551ci	= TASKalfa 7551ci,WEBPACKAGE,VID_0482&PID_04ca,KyoceraTASKalfa_75514C4D,TASKalfa 7551ci
Kyocera CS 6551ci	= CS 6551ci,WEBPACKAGE,VID_0482&PID_04e2,KyoceraCS_6551ciF025,CS 6551ci
Kyocera CS 7551ci	= CS 7551ci,WEBPACKAGE,VID_0482&PID_04e1,KyoceraCS_7551ci2124,CS 7551ci
Kyocera TASKalfa 3501i	= TASKalfa 3501i,WEBPACKAGE,VID_0482&PID_04d4,KyoceraTASKalfa_35010BE6,TASKalfa 3501i
Kyocera TASKalfa 4501i	= TASKalfa 4501i,WEBPACKAGE,VID_0482&PID_04d3,KyoceraTASKalfa_4501CB53,TASKalfa 4501i
Kyocera TASKalfa 5501i	= TASKalfa 5501i,WEBPACKAGE,VID_0482&PID_04d2,KyoceraTASKalfa_55010B6E,TASKalfa 5501i
Kyocera CS 3501i	= CS 3501i,WEBPACKAGE,VID_0482&PID_04eb,KyoceraCS_3501i2275,CS 3501i
Kyocera CS 4501i	= CS 4501i,WEBPACKAGE,VID_0482&PID_04ea,KyoceraCS_4501iE2C0,CS 4501i
Kyocera CS 5501i	= CS 5501i,WEBPACKAGE,VID_0482&PID_04e9,KyoceraCS_5501i22FD,CS 5501i
Kyocera TASKalfa 6501i	= TASKalfa 6501i,WEBPACKAGE,VID_0482&PID_04d1,KyoceraTASKalfa_65010B2A,TASKalfa 6501i
Kyocera TASKalfa 8001i	= TASKalfa 8001i,WEBPACKAGE,VID_0482&PID_04d0,KyoceraTASKalfa_80010641,TASKalfa 8001i
Kyocera CS 6501i	= CS 6501i,WEBPACKAGE,VID_0482&PID_04e8,KyoceraCS_6501i22B9,CS 6501i
Kyocera CS 8001i	= CS 8001i,WEBPACKAGE,VID_0482&PID_04e7,KyoceraCS_8001i2FD0,CS 8001i

;Gemini Taskalpha
Kyocera TASKalfa 265ci	= TASKalfa 265ci,WEBPACKAGE,VID_0482&PID_0x61c,KyoceraTASKalfa_265c2F77,TASKalfa 265ci

;jupiter2
Kyocera TASKalfa 2551ci	= TASKalfa 2551ci,WEBPACKAGE,VID_0482&PID_060a,KyoceraTASKalfa_2551194D,TASKalfa 2551ci
Kyocera CS 2551ci	= CS 2551ci,WEBPACKAGE,VID_0482&PID_0622,KyoceraCS_2551ci7424,CS 2551ci

;Tomcat
Kyocera TASKalfa 3510i	= TASKalfa 3510i,WEBPACKAGE,VID_0482&PID_060b,KyoceraTASKalfa_35105BB6,TASKalfa 3510i
Kyocera TASKalfa 3010i	= TASKalfa 3010i,WEBPACKAGE,VID_0482&PID_060c,KyoceraTASKalfa_301097B6,TASKalfa 3010i
Kyocera CS 3510i	= CS 3510i,WEBPACKAGE,VID_0482&PID_0623,KyoceraCS_3510i7225,CS 3510i
Kyocera CS 3010i	= CS 3010i,WEBPACKAGE,VID_0482&PID_0624,KyoceraCS_3010iBE25,CS 3010i
Kyocera FS-C8600DN	= FS-C8600DN,WEBPACKAGE,VID_0482&PID_04b4,KyoceraFS-C8600DN01ED,FS-C8600DN
Kyocera FS-C8650DN	= FS-C8650DN,WEBPACKAGE,VID_0482&PID_04b3,KyoceraFS-C8650DNCDED,FS-C8650DN

;Estar Printer
Kyocera ECOSYS P6021cdn	= ECOSYS P6021cdn,WEBPACKAGE_NEW,VID_0482&PID_063e,KyoceraECOSYS_P6021c8FAE,ECOSYS P6021cdn
Kyocera ECOSYS P6026cdn	= ECOSYS P6026cdn,WEBPACKAGE_NEW,VID_0482&PID_063f,KyoceraECOSYS_P6026cFBAF,ECOSYS P6026cdn
Kyocera ECOSYS P6030cdn	= ECOSYS P6030cdn,WEBPACKAGE_NEW,VID_0482&PID_0645,KyoceraECOSYS_P6030cB392,ECOSYS P6030cdn
Kyocera ECOSYS P2035d	= ECOSYS P2035d,ALL,VID_0482&PID_065d,KyoceraECOSYS_P2035d06ED,ECOSYS P2035d
Kyocera ECOSYS P2135d	= ECOSYS P2135d,ALL,VID_0482&PID_065c,KyoceraECOSYS_P2135dFAEC,ECOSYS P2135d
Kyocera ECOSYS P2135dn	= ECOSYS P2135dn,WEBPACKAGE_NEW,VID_0482&PID_0632,KyoceraECOSYS_P2135d617A,ECOSYS P2135dn
Kyocera ECOSYS P7035cdn	= ECOSYS P7035cdn,WEBPACKAGE_NEW,VID_0482&PID_0646,KyoceraECOSYS_P7035cBF82,ECOSYS P7035cdn

;Estar MFP
Kyocera ECOSYS M2030dn	= ECOSYS M2030dn,WEBPACKAGE_NEW,VID_0482&PID_0633,KyoceraECOSYS_M2030dA19A,ECOSYS M2030dn
Kyocera ECOSYS M2035dn  = ECOSYS M2035dn,WEBPACKAGE_NEW,VID_0482&PID_0635,KyoceraECOSYS_M2035dA08A,ECOSYS M2035dn
Kyocera ECOSYS M2530dn	= ECOSYS M2530dn,WEBPACKAGE_NEW,VID_0482&PID_0634,KyoceraECOSYS_M2530dA156,ECOSYS M2530dn
Kyocera ECOSYS M2535dn	= ECOSYS M2535dn,WEBPACKAGE_NEW,VID_0482&PID_0636,KyoceraECOSYS_M2535dA044,ECOSYS M2535dn
Kyocera ECOSYS M6026cdn	= ECOSYS M6026cdn,WEBPACKAGE_NEW,VID_0482&PID_0640,KyoceraECOSYS_M6026c6E6F,ECOSYS M6026cdn
Kyocera ECOSYS M6526cdn	= ECOSYS M6526cdn,WEBPACKAGE_NEW,VID_0482&PID_0641,KyoceraECOSYS_M6526c3B6F,ECOSYS M6526cdn
Kyocera ECOSYS M6026cidn = ECOSYS M6026cidn,WEBPACKAGE_NEW,VID_0482&PID_0642,KyoceraECOSYS_M6026cA338,ECOSYS M6026cidn
Kyocera ECOSYS M6526cidn = ECOSYS M6526cidn,WEBPACKAGE_NEW,VID_0482&PID_0643,KyoceraECOSYS_M6526cA36D,ECOSYS M6526cidn
Kyocera TASKalfa 266ci = TASKalfa 266ci,WEBPACKAGE_NEW,VID_0482&PID_0644,KyoceraTASKalfa_266c2F87,TASKalfa 266ci

;Polaris
Kyocera ECOSYS M3040dn	= ECOSYS M3040dn,WEBPACKAGE_NEW,VID_0482&PID_0610,KyoceraECOSYS_M3040d049A,ECOSYS M3040dn
Kyocera ECOSYS M3540dn	= ECOSYS M3540dn,WEBPACKAGE_NEW,VID_0482&PID_0611,KyoceraECOSYS_M3540d0456,ECOSYS M3540dn
Kyocera ECOSYS M3040idn	= ECOSYS M3040idn,WEBPACKAGE_NEW,VID_0482&PID_0612,KyoceraECOSYS_M3040iE492,ECOSYS M3040idn
Kyocera ECOSYS M3540idn	= ECOSYS M3540idn,WEBPACKAGE_NEW,VID_0482&PID_0613,KyoceraECOSYS_M3540iB192,ECOSYS M3540idn
Kyocera ECOSYS M3550idn	= ECOSYS M3550idn,WEBPACKAGE_NEW,VID_0482&PID_0614,KyoceraECOSYS_M3550i71AF,ECOSYS M3550idn
Kyocera ECOSYS M3560idn	= ECOSYS M3560idn,WEBPACKAGE_NEW,VID_0482&PID_0615,KyoceraECOSYS_M3560i11EA,ECOSYS M3560idn


; UPD
KX DRIVER for Universal Printing	= KX DRIVER for Universal Printing,WEBPACKAGE,VID_0482&PID_0000,KyoceraUPD,Kyocera Universal Printer


[PlugAndPlay]

[OID]
%OID_HOST_NAME% = ".1.3.6.1.4.1.1347.40.10.1.1.5.1",".1.3.6.1.4.1.1536.1.3.5.4.2.0"
%OID_MODEL_NAME% = ".1.3.6.1.4.1.1347.43.5.1.1.1.1"
;%OID_DESC% = ".1.3.6.1.2.1.1.1.0"
%OID_CONTACT% = ".1.3.6.1.2.1.1.4.0"
%OID_LOCATION% = ".1.3.6.1.2.1.1.6.0"
%OID_SERIAL_NUMBER% = ".1.3.6.1.4.1.1347.43.5.1.1.28.1"

[Express]
DRV = %DRV_EXP_PKG_NAME%,KX,TTFONTS,KMINST32,SNMPCO,STATUSMON,STATUSMON4X,CONFIGTOOL
;DRV_DOLPHIN = %DRV_EXP_PKG_NAME%,KX,TTFONTS,KMINST32,CONFIGTOOL,STATUSMON,STATUSMON4X,SNMPCO

;UTIL = UtilityPackage,KMNETVIEWER,D3SCLIENT,KMINST32

[PACKAGEINFO]
Packages = KX,UPD,SNMPCO,KMINST32,TTFONTS,CONFIGTOOL,KDSERVICE,STATUSMON,STATUSMON4X

[ALL]
Express = DRV
Packages = KX,UPD,TTFONTS,KMINST32,CONFIGTOOL,STATUSMON4X,SNMPCO

[WEBPACKAGE]
Express = DRV
Packages = KX,UPD,TTFONTS,KMINST32,STATUSMON4X,SNMPCO

[WEBPACKAGE_NEW]
Express = DRV
Packages = KX,UPD,TTFONTS,KMINST32,STATUSMON,SNMPCO,KDSERVICE

[DISCOVERY_X]
Express = DRV
Packages = KX,UPD,TTFONTS,KMINST32,STATUSMON4X,SNMPCO

[DOLPHIN_X]
Express = DRV
Packages = KX,UPD,TTFONTS,KMINST32,CONFIGTOOL,STATUSMON4X,SNMPCO

[Documentation]

[Tools]
TOOL_PC = "Utility\PostInst\PostSetup.exe -l <UiLanguage>","%POSTINST_NAME%", "%POSTINST_DESC%"

; Strings
;================================================================================================================
[StringTable]
LoadString = KmInstall.str

[Strings.u]
D3SV_LANG = "English"

POSTINST_NAME = "Optional Printer Components"
POSTINST_DESC = "Install Optional Printing Components for your printer driver."
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

; Dutch
[Strings.u.0013]
D3SV_LANG = "Dutch"


POSTINST_NAME = "Optionele printercomponenten"
POSTINST_DESC = "Installeren van optionele afdrukcomponenten voor uw printerstuurprogramma."
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;french
[Strings.u.000c]
D3SV_LANG = "French"


POSTINST_NAME = "Composants optionnels de l'imprimante"
POSTINST_DESC = "Installez les composants optionnels de l'imprimante pour votre pilote d'imprimante."
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

; German
[Strings.u.0007]
D3SV_LANG = "German"


POSTINST_NAME = "Optionale Druckerkomponenten"
POSTINST_DESC = "Installieren Sie die optionalen Druckerkomponenten für Ihren Druckertreiber."
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

; Italian
[Strings.u.0010]
D3SV_LANG = "Italian"

POSTINST_NAME = "Componenti opzionali della stampante"
POSTINST_DESC = "Installare i componenti di stampa opzionali per il driver della stampante."
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

; Portuguese/Brazil
[Strings.u.0016]
D3SV_LANG = "Portuguese"

POSTINST_NAME = "Componentes opcionais de impressão"
POSTINST_DESC = "Instalar os componentes opcionais de impressão para o driver da impressora."
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

; spanish
[Strings.u.000a]
D3SV_LANG = "Spanish"

POSTINST_NAME = "Componentes opcionales de la impresora"
POSTINST_DESC = "Instale componentes opcionales de impresión para su controlador de impresora."
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

; russian
[Strings.u.0019]
D3SV_LANG = "Russian"

POSTINST_NAME = "Дополнительные компоненты принтера"
POSTINST_DESC = "Установка дополнительных компонентов печати для драйвера принтера."
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

; Japanese
[Strings.u.0011]
D3SV_LANG = "Japanese"

POSTINST_NAME = "オプションプリンターコンポーネント"
POSTINST_DESC = "プリンタードライバーにオプションプリンターコンポーネントをインストールします。"
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information_JA.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_JA.pdf"

; Korean
[Strings.u.0012]
D3SV_LANG = "Korean"


POSTINST_NAME = "옵션 프린터 구성 요소"
POSTINST_DESC = "프린터 드라이버의 옵션 인쇄 구성 요소를 설치합니다."
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Simplified Chinese
[Strings.u.00c0]
D3SV_LANG = "ChineseSimp"


POSTINST_NAME = "选购打印机组件"
POSTINST_DESC = "为您的打印机驱动程序安装选购打印组件"
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Trad Chinese
[Strings.u.00c1]
D3SV_LANG = "ChineseTrad"


POSTINST_NAME = "選裝印表機元件"
POSTINST_DESC = "為您的印表機驅動程式安裝選裝列印元件。"
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Czech
[Strings.u.0005]
POSTINST_NAME = "Volitelné komponenty tiskárny"
POSTINST_DESC = "Instalujte volitelné komponenty tiskárny odpovídající ovladači tiskárny."
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Polish
[Strings.u.0015]
POSTINST_NAME = "Opcjonalne składniki drukarki"
POSTINST_DESC = "Zainstaluj opcjonalne składniki drukowania dla używanego sterownika drukarki."
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Swedish
[Strings.u.001d]
POSTINST_NAME = "Alternativa skrivarkomponenter"
POSTINST_DESC = "Installera Alternativa skrivarkomponenter för din skrivardrivrutin."
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Norwegian
[Strings.u.0014]
POSTINST_NAME = "Alternative skriverkomponenter"
POSTINST_DESC = "Installere alternative utskriftskomponenter for skriverdriveren din."
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Hungarian
[Strings.u.000e]
POSTINST_NAME = "Választható nyomtató-összetevők"
POSTINST_DESC = "Választható nyomtató-összetevők telepítése a nyomtatóillesztő programhoz."
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Finnish
[Strings.u.000b]
POSTINST_NAME = "Valinnaiset tulostinkomponentit"
POSTINST_DESC = "Asenna tulostinajuriisi valinnaiset tulostuskomponentit."
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Greek
[Strings.u.0008]
POSTINST_NAME = "Προαιρετικά στοιχεία εκτυπωτή"
POSTINST_DESC = "Εγκαταστήστε προαιρετικά στοιχεία εκτύπωσης για το πρόγραμμα οδήγησης εκτυπωτή σας."
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Turkish
[Strings.u.001f]
POSTINST_NAME = "İsteğe Bağlı Yazıcı Bileşenleri"
POSTINST_DESC = "Yazıcı sürücünüz için İsteğe Bağlı Yazdırma Bileşenlerini yükleyin."
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Danish
[Strings.u.0006]
POSTINST_NAME = "Valgfrie printerkomponenter"
POSTINST_DESC = "Installer valgfrie printerkomponenter til din printerdriver."
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Portuguese (Portugal)
[Strings.u.0816]
POSTINST_NAME = "Componentes opcionais da impressora"
POSTINST_DESC = "Instale os componentes de impressão opcionais para o controlador da sua impressora."
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Hebrew
[Strings.u.000d]
POSTINST_NAME = "רכיבי מדפסת אופציונליים"
POSTINST_DESC = "התקן רכיבי הדפסה אופציונליים עבור מנהל ההתקן של המדפסת שברשותך."
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Romanian
[Strings.u.0018]
POSTINST_NAME = "Componente opţionale imprimantă"
POSTINST_DESC = "Instalaţi componentele opţionale de imprimantă pentru driverul de imprimantă."
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Arabic
[Strings.u.0001]
POSTINST_NAME = "مكونات الطابعة الاختيارية"
POSTINST_DESC = "قم بتثبيت مكونات الطابعة الاختيارية لبرنامج تشغيل الطابعة لديك."
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Catalan
[Strings.u.0003]
POSTINST_NAME = "Components d'impressió opcionals"
POSTINST_DESC = "Instal·la components d'impressió opcionals per al controlador de la impressora."
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Vietnamese
[Strings.u.002a]
POSTINST_NAME = "Cấu phần Máy in Tùy chọn"
POSTINST_DESC = "Cài đặt Cấu phần Máy in Tùy chọn cho trình điều khiển máy in."
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"

;Thai
[Strings.u.001e]
POSTINST_NAME = "ส่วนประกอบเครื่องพิมพ์เสริม"
POSTINST_DESC = "ติดตั้งส่วนประกอบเครื่องพิมพ์เสริมสำหรับไดร์เวอร์เครื่องพิมพ์ของคุณ"
PRNSVR_FILE_PATH = "Document\KX_Driver_Upgrade_Information.pdf"
PRNSVR_FILE_PATH_WIN8 = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information.pdf"



